main{
    width: 55%;
    min-height: 500px;
    margin: 40px auto;
    justify-content: center;
    align-items: flex-start;
}

table{
    width: 100%;
    border-collapse: collapse;
    font-size: 1rem;
}

th{
    border-bottom: 1px solid #bbbbbb;
}

tr{
    height: 50px;
    
}

th, td{
    margin-right: 5px;
    text-align: left;
}

tr:hover>td{
    background-color: #bbbbbb;
}
